/*
Theme Name:     Yan&Co
Theme URI:		https://www.yanco.dk
Description:    Child theme for Astra created by Yan&Co (https://www.yanco.dk)
Author:         Yan&Co
Author URI:		https://www.yanco.dk
Text Domain:    yanco_child_theme
Template:       astra
Version:        1.0.0
*/
/* line 2, assets/scss/_fonts.scss */
.elementor-widget-theme-post-content h1, .elementor-widget-theme-post-content h2, .elementor-widget-theme-post-content h3, .elementor-widget-theme-post-content h4, .elementor-widget-theme-post-content h5, .elementor-widget-theme-post-content h6 {
  margin-bottom: 15px;
}

/* line 7, assets/scss/_fonts.scss */
ol, ul {
  margin: 0 0 1.5em 20px;
}

/* =============================================================================
   Gravity Forms Overrides
   ========================================================================== */
/* line 5, assets/scss/_gravity-forms-overrides.scss */
.gf_label_none label {
  display: none !important;
}

/* Layout */
/* Buttons */
/* line 6, assets/scss/_layout.scss */
.elementor-widget-button a.elementor-button,
.elementor-widget-button .elementor-button {
  padding: 20px 80px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  border-color: #3c3c3c;
  border-width: 1px;
  border-style: solid;
  background-color: transparent;
  color: #3c3c3c;
  font-weight: 700;
  font-family: 'Playfair Display';
}

/* line 19, assets/scss/_layout.scss */
.elementor-widget-button.button-white a.elementor-button,
.elementor-widget-button.button-white .elementor-button {
  color: #ffffff;
  border-color: #ffffff;
}
